.rvs-line-height {
	line-height: 15px;
}
.rvs-header1 {
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 10px;
	line-height: 25px;
}
.rvs-header2 {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 15px;
}
.rvs-margin5 {
	margin-top: 5px;
}
.rvs-margin-top10 {
	margin-top: 10px;
}
.rvs-margin-bottom10 {
	margin-bottom: 10px;
}
.rvs-margin15 {
	margin-top: 15px;
}
.rvs-margin20 {
	margin-top: 20px;
}
.rvs-margin30 {
	margin-top: 30px;
}
.rvs-padding-top15 {
	padding-top: 15px;
}
.rvs-format-border {
	border-bottom: 1px solid #8e8f8f;
	padding: 8px 0;
}
.rvs-formar-border1 {
	border-bottom: 1px solid #8e8f8f;
	padding: 15px 0;
}
.rvs-format-hr {
	margin: 10px 0;
}
.rvs-block2 {
}
@media only screen and (min-width: 960px) {
.rs_header_logo img {
	max-width: 100%;
}
.custom_layer img {
	max-width: 100%;
}
.rs_header_logo {
	position: absolute;
}
.rs_header_companyname {
	white-space: nowrap;
	position: absolute;
}
.rs_header_slogan {
	white-space: nowrap;
	position: absolute;
}
.RVS_BlockLogin {
	display: block;
}
.RVS_Newsletter {
	display: block;
}
.m_block_login {
	display: none;
}
.m_block_newsletter {
	display: none;
}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
.rs_header_logo img {
	max-width: 80%;
}
.custom_layer img {
	max-width: 80%;
}
.custom_layer {
	display: block;
	width: 100%;
}
.RVS_BlockLogin {
	display: block;
}
.RVS_Newsletter {
	display: block;
}
.m_block_login {
	display: none;
}
.m_block_newsletter {
	display: none;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
.rs_header_logo img {
	max-width: 50%;
}
.custom_layer img {
	max-width: 50%;
}
.RVS_Newsletter {
	display: none;
}
.m_block_newsletter {
	display: block;
}
}
@media only screen and (max-width: 479px) {
.rs_header_logo img {
	max-width: 33%;
}
.custom_layer img {
	max-width: 33%;
}
.RVS_Newsletter {
	display: none;
}
.m_block_newsletter {
	display: block;
}
.rvs_container {
	width: 300px;
}
}
.container .rv-one-third.column {
	width: 290px;
}
